Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Lean Configuration Bundle
Bundle-SymbolicName: com.openexchange.config.lean
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.collect,
 com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.exception,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.server,
 org.osgi.framework,
 org.slf4j
Bundle-Activator: com.openexchange.config.lean.osgi.LeanConfigurationActivator
Export-Package: com.openexchange.config.lean
Automatic-Module-Name: com.openexchange.config.lean
